Just before launch of CE 6.0 I spent a few minutes over with the CE documentation team talking about application development and the new CEAppCompat tool that can be used to determine if your existing CE 5.0 based application/driver would have any issues running on CE 6.0.

We've just uploaded a video to MSDN Channel 9 that has me talking about CE Application Compatibility from 5.0 to 6.0.

- Mike